html{box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}

body{background:url(bg.jpg) no-repeat right bottom fixed;font-size:16px;font-family: 'PT Sans', sans-serif;}

h1, h2{font-family:'Cinzel', serif;}
h1{font-size:28px;}
h2{font-size:20px;color:#b30201;}
h1 span{color:#b30201;}

.container{position:absolute;right:0;bottom:0;text-align:right;width:675px;height:100%;}
.inner{position:absolute;bottom:0;padding:0 50px;right:0;overflow-y:auto}
.inner.about{height:100%;}

.drop{background:#FFF;border-radius:5px 0 0 5px;padding:15px 20px;margin-top:25px;text-align:left;box-shadow:inset 0 0 3px 1px #aaa;position:relative;border:1px solid #aaa;display:inline-block;max-width:400px;width:100%;}
.drop span{color:#AAA;}
.drop button{float:right;background:-webkit-linear-gradient(#b30201, #790101);background:-o-linear-gradient(#b30201, #790101);background:-moz-linear-gradient(#b30201, #790101);background:linear-gradient(#b30201, #790101);border:3px solid #b30201;color:#FFF;padding:5px 10px;border-radius:3px;position:absolute;right:7px;top:7px;}
.drop-hover{border:1px solid #b30201;}
.upload{display:inline-block;padding:15px 20px;border-radius:0 5px 5px 0;border:1px solid #111;border-left:0;background:-webkit-linear-gradient(#333, #111);background:-o-linear-gradient(#333, #111);background:-moz-linear-gradient(#333, #111);background:linear-gradient(#333, #111);color:#FFF;}
.upload.disabled{pointer-events:none;opacity:.5;}

.footer.menu{font-family:'Cinzel', serif;padding:0;margin:20px 0;}
.footer.menu a{color:#000;text-decoration:none;padding:5px 10px;}
.footer.menu a.active {color:#b30201;}